defaultPlacement: end
enableVersioning: true
handle: boardPortalLogin
name: 'Board Portal Login'
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
propagationMethod: all
siteSettings:
  22c9f036-d631-42f4-baff-7bdb9dc5eb9b: # Harmonia
    enabledByDefault: true
    hasUrls: true
    template: board-portal/login.html
    uriFormat: board-portal/login
type: single
